## pentium-builder 0.9

=== debian/changelog ===
pentium-builder (0.9) unstable; urgency=low

  * I think this fixes an upgrade problem where dpkg-divert would not remove
    the c++ diversion because there was a file there. Closes: #54618
  * Fixed typo that broke g++, Closes: #54992

 -- Joey Hess <joeyh@debian.org>  Tue, 11 Jan 2000 18:06:04 -0800

pentium-builder (0.8) unstable; urgency=low

  * Fixed c++, which is now managed by alternatives. Closes: #54094
  * Fixed doc symlink, Closes: #52974

 -- Joey Hess <joeyh@debian.org>  Wed,  5 Jan 2000 13:41:25 -0800

pentium-builder (0.7) unstable; urgency=low

  * Build dep.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 15:17:28 -0800

pentium-builder (0.6) unstable; urgency=low

  * Removed install-stamp, which can do some bad things.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 1999 13:23:40 -0700

pentium-builder (0.5) unstable; urgency=low

  * FHS
  * Changed priority to extra. You don't want to install this unless you
    nkow what you're doing.

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Sep 1999 20:58:34 -0700

pentium-builder (0.4) unstable; urgency=low

  * Don't use egcc anymore, gcc in unstable is egcc and can optimize.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Mar 1999 20:37:59 -0800

pentium-builder (0.3) experimental; urgency=low

  * Fixed gcc wrapper so it will work if passed things like -Dfoo="bar baz"

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Mar 1999 16:49:56 -0800

pentium-builder (0.2) experimental; urgency=low

  * Now uses an enviroment variable DPKG_BUILDARCH, instead of
    DPKG_OPTIMIZATION.
  * Now intercepts dpkg's call to gcc --print-libgcc-file-name and 
    munges the result so dpkg builds a package in the wanted architecture.
  * Use -mcpu= and -march=, instead of just -m.

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Jul 1998 16:44:09 -0700

pentium-builder (0.1) experimental; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Tue, 21 Jul 1998 23:13:04 -0700

Local variables:
mode: debian-changelog
End:
