=== debian/control ===
Source: pentium-builder
Section: devel
Priority: extra
Build-Depends-Indep: debhelper
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.1.1.1

Package: pentium-builder
Architecture: all
Description: force pentium optimized compilation
 Replaces gcc, cc, and g++ with scripts that build with pentium 
 optimizations, using egcc.
 .
 By default, after installing this package, the compilers will behave
 normally. However, if the environment variable DEBIAN_BUILDARCH=pentium
 is set, they will enter pentium optimized compile mode.
