## pentium-builder 0.17

=== debian/changelog ===
pentium-builder (0.17) unstable; urgency=low

  * Acknowledge NMU, thanks Junichi Uekawa. (closes: Bug#126243)
  * Cleaned up man pages.

 -- Alex Pennace <alex@pennace.org>  Sat,  2 Mar 2002 16:14:44 -0500

pentium-builder (0.16.1) unstable; urgency=low

  * NMU at the request of maintainer.
  * merging athlon-builder to pentium-builder (closes: #122488, #95393)

 -- Junichi Uekawa <dancer@debian.org>  Sun, 23 Dec 2001 15:04:24 +0900

pentium-builder (0.16) unstable; urgency=low

  * Removed --print-libgcc-file-name kludge because it causes problems
    when used as input to 'gcc -E'. (closes: Bug#106727)

 -- Alex Pennace <alex@pennace.org>  Tue, 31 Jul 2001 00:51:16 -0400

pentium-builder (0.15) unstable; urgency=low

  * New maintainer. (closes: Bug#100372)
  * Fixed --print-libgcc-file-name kludge. Note that 'dpkg
    --print-architecture' warns about the strange gcc output but otherwise
    behaves as expected, and dpkg-architecture will return i386. This may
    cause other problems. (closes: Bug#92325)
  * Arranged for proper Perl dependency with dh_perl.
  * Changed debhelper build dependency from Build-Depends-Indep to
    Build-Depends, since dh_testdir is called from the build target in
    debian/rules, see Debian Policy Manual ver. 3.5.5.0 sec. 7.6.
  * Added dependency on 'gcc | g++'; the package is useless without either
    of those packages.
  * Added basic manual pages for builder-cc and builder-c++.
  * New copyright file.
  * Complies with Debian Policy ver. 3.5.5.0; updated Standards-Version
    control field accordingly.

 -- Alex Pennace <alex@pennace.org>  Sun, 15 Jul 2001 21:34:07 -0400

pentium-builder (0.14) unstable; urgency=low

  * I forgot to change the maintainer field...
  * Standards-Version: 3.5.2 (no changes)

 -- Adrian Bunk <bunk@fs.tum.de>  Wed,  7 Mar 2001 22:51:44 +0100

pentium-builder (0.13) unstable; urgency=low

  * New maintainer. (closes: #82247)

 -- Adrian Bunk <bunk@fs.tum.de>  Wed,  7 Mar 2001 11:28:20 +0100

pentium-builder (0.12) unstable; urgency=low

  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Jan 2001 21:15:44 -0800

pentium-builder (0.11) unstable; urgency=low

  * Wow. This package has not been touched in almost a year. I sorta forgot
    about it..
  * Updated the extended description.

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Dec 2000 17:48:07 -0800

pentium-builder (0.10) unstable; urgency=low

  * Documented that yes, you have to export variables before this package
    can see them. Closes: #56969

 -- Joey Hess <joeyh@debian.org>  Mon,  7 Feb 2000 13:55:05 -0800
