## pentium-builder 0.18

=== debian/changelog ===
pentium-builder (0.18) unstable; urgency=low

  * Horrible bug: the pentium-builder scripts fail silently and indicate
    success to the parent process if they are unable to execute the real
    compiler. Execution can fail due to a variety of temporary or
    permanent problems. In the case of pentium-builder, the chief problem
    was calling a binary that wasn't there. pentium-builder now prints a
    diagnostic and terminates with a non-zero exit code if execution
    fails. Thanks Francesco Potorti`. (closes: Bug#151077)
  * Updated copyright.

 -- Alex Pennace <alex@pennace.org>  Sat,  3 Aug 2002 06:10:57 -0400
