## pentium-builder 0.19

=== debian/changelog ===
pentium-builder (0.19) unstable; urgency=low

  * Not entirely sure about making this package non-native.  
  * Acknowledge NMU, thanks Amaya Rodrigo Sastre (Closes: #359560, #169159).
  * Fixed bug where it doesn't handle DEBIAN_BUILDGCCVER being defined
    while DEBIAN_BUILDARCH is not, thanks Michael Blakeley (Closes:
    #322959).

 -- Alex Pennace <alex@pennace.org>  Mon,  4 Sep 2006 23:38:17 -0400

pentium-builder (0.18-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359560).
  * Change occurences of DEBAIN to DEBIAN in manpages (Closes: #169159).
  * Package switches from native to non-native

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 17 Jul 2006 20:03:49 +0200
