=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 #	dh_testversion
+	dh_perl
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -47,13 +48,12 @@
 	dh_installmenu
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman
 #	dh_undocumented
 	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
