## pentium-builder 0.20

=== debian/changelog ===
pentium-builder (0.20) unstable; urgency=low

  * Bump debhelper compat level (Closes: #800199).

 -- Alex Pennace <alex@buick.pennace.org>  Sun, 29 Nov 2015 18:44:57 -0500
