=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -29,7 +28,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs usr/bin
-	install builder-cc builder-c++ debian/tmp/usr/bin
+	install builder-cc builder-c++ debian/pentium-builder/usr/bin
 	dh_link usr/bin/builder-cc usr/bin/gcc \
 		usr/bin/builder-c++ usr/bin/g++
