## pentium-builder 0.21

=== debian/changelog ===
pentium-builder (0.21) unstable; urgency=medium

  * Fix "FTBFS with dpkg-buildpackage -A: dpkg-genchanges: error: binary
    build with no binary artifacts found; cannot distribute", thanks
    Santiago Vila (Closes: #831964).
  * Fix email address in previous changelog entry.

 -- Alex Pennace <alex@pennace.org>  Wed, 17 Aug 2016 21:54:37 -0400
