## pentium-builder 0.21ubuntu1

=== debian/changelog ===
pentium-builder (0.21ubuntu1) bionic; urgency=medium

  * debian/control:
    - add XB-Cnf-Ignore-Commands: g++,gcc so that command-not-found
      does not suggest pentium-builder when someone types "gcc"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Mar 2018 11:33:33 +0100
