=== debian/rules ===
--- 
+++ 
@@ -32,12 +32,12 @@
 	dh_link usr/bin/builder-cc usr/bin/gcc \
 		usr/bin/builder-c++ usr/bin/g++
 
+# Build architecture-dependent files here.
+binary-arch:
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_perl
 	dh_testdir
