## pentium-builder 0.21+nmu2

=== debian/changelog ===
pentium-builder (0.21+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998932).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 19:30:32 -0300
