=== debian/control ===
--- 
+++ 
@@ -15,4 +15,3 @@
  By default, after installing this package, the compilers will behave
  normally. However, if the environment variable DEBIAN_BUILDARCH=pentium
  is set, they will enter pentium optimized compile mode.
-XB-Cnf-Ignore-Commands: g++,gcc
