## pentium-builder 0.21+nmu2ubuntu1

=== debian/changelog ===
pentium-builder (0.21+nmu2ubuntu1) mantic; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - add XB-Cnf-Ignore-Commands: g++,gcc so that command-not-found
      does not suggest pentium-builder when someone types "gcc"

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 26 Jul 2023 14:06:43 -0500
