=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: extra
 Build-Depends: debhelper
-Maintainer: Alex Pennace <alex@pennace.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alex Pennace <alex@pennace.org>
 Standards-Version: 3.5.5.0
 
 Package: pentium-builder
@@ -15,3 +16,4 @@
  By default, after installing this package, the compilers will behave
  normally. However, if the environment variable DEBIAN_BUILDARCH=pentium
  is set, they will enter pentium optimized compile mode.
+XB-Cnf-Ignore-Commands: g++,gcc
